.news .news-post .news-post-meta {

    font-size: 13px;

    margin-right: 10px;

    margin-bottom: 20px;

    color: #b3b3b3;

}

.news .news-post .news-post-meta .fa{

	margin-left: 10px;

}



.sidebar-wrapper .single-sidebar form.search-form {

    position: relative

}

.sidebar-wrapper .single-sidebar .search-form input[type="search"] {

    background: #fff;

    border: 1px solid #f4f4f4;

    color: #ababab;

    display: block;

    font-size: 14px;

    font-weight: 500;

    height: 50px;

    letter-spacing: 1px;

    padding-left: 15px;

    padding-right: 55px;

    position: relative;

    -webkit-transition: all 500ms ease 0s;

    transition: all 500ms ease 0s;

    width: 100%;

}



.sidebar-wrapper .single-sidebar .search-form input[type="search"]:focus {

  border: 1px solid #ffb426;

  background: #fff;

  color: #000;

}

.sidebar-wrapper .single-sidebar .search-form input[type="search"]:focus + button, 

.sidebar-wrapper .single-sidebar .search-form button:hover {

    background: #ffb426 none repeat scroll 0 0;

    color: #ddd;

}



input[type="text"],

input[type="email"],

input[type="password"],

input[type="tel"],

input[type="url"],

select,

textarea

{

    display:block;

    width:100%;

    line-height:24px;

    height:52px;

    font-size:14px;

    border:1px solid #e3e3e3;

    padding:13px 20px;  

    background-color:#ffffff;

    color:#333333;

    border-radius:0px;

    transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;   

}

textarea{

    height: auto;

}

input[type="text"]:focus,

input[type="email"]:focus,

input[type="password"]:focus,

input[type="tel"]:focus,

input[type="url"]:focus,

select:focus,

textarea:focus,

.default-form textarea:focus {

    border-color: #ffb426;

}

img {

    height: auto;

}

.comment .btn-circle a{

    color: #fff;

}

.comment .links .btn-circle{

    padding: 6px 15px;

    margin-right: 12px;

}

.comment img{

    border-radius: 50px;

}

.indented {

    margin-left: 50px;

}

.quantity-cart form input[type="number"]{

    display: inline-block;

    width: 120px;

    line-height: 24px;

    height: 52px;

    font-size: 14px;

    border: 1px solid #e3e3e3;

    padding: 13px 20px;

    background-color: #ffffff;

    color: #333333;

    border-radius: 0px;

    transition: all 500ms ease;

    -webkit-transition: all 500ms ease;

    -ms-transition: all 500ms ease;

    -o-transition: all 500ms ease;

}

.quantity-cart form input[type="number"]:hover,.quantity-cart form input[type="number"]:focus {

    border-color: #ffb426;

}

.crypto-shopping-cart-icon,.shopping-crypto input[type="submit"]{

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    border:transparent;

    padding: 0;

}

.shopping-crypto input[type="submit"]{

    height: 60px;

    width: 70px;

    background: #ffb426;

    color: #fff;

    font-size: 26px;

    line-height: 60px;

    text-align: center;

    position: absolute;

    bottom: 0px;

    left: 0px;

}

.crypto-shopping-cart-icon:hover,.shopping-crypto .form-actions:hover  input[type="submit"],.shopping-crypto .form-actions  input[type="submit"]:hover{

    background: #fff;

    color: black;

}

.shopping-crypto .field--name-quantity{

    display: none;

}

.shopping-crypto .form-actions{

    margin:0;

}

.our-gallery .single-item .cart:hover{

    background-color: #fff;

    color: black;

    border: transparent;

}

.our-gallery .single-item .cart .field--name-quantity{

    display: none;

}



table {

    width: 100%;

    max-width: 100%;

    margin-bottom: 20px;

    border: 1px solid #ddd;

    border-color: #ebebeb; 

    margin-bottom: 0; 

    color: #212224;

    font-size: 14px;

    font-weight: 600;

    line-height: 23px;

    margin-bottom: 0;

    height: 35px;

    margin-bottom: 15px;

    font-family: 'Open Sans', sans-serif;

}

table > thead > tr > th {

    background: none repeat scroll 0 0 #ffb426;

    border-bottom-width: 1px;

    border-color: #ffb426;

    vertical-align: middle;

    color: #fff;

    font-size: 13px;

    font-family: HelveticaNeue, Arial, Helvetica, sans-serif;

    text-transform: uppercase;

    text-align: center;

    height: 46px;

    line-height: 46px;

    padding: 0;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

table a{

    color: #212224;

    line-height: 23px;

}

table td{

    text-align: center;

}

table a:hover{

    color: #ffb426;

}

.layout-checkout-form legend,.layout-region-checkout-secondary >h3,.checkout-pane-coupon-redemption label {

    background-color: #ffb426;

    padding: 2px 0 0 15px;

    margin: 0;

    color: white;

    vertical-align: middle;

    font: 16px/46px HelveticaNeue, Arial, Helvetica, sans-serif;

    height: 46px;

}

.checkout-pane-coupon-redemption label {

    width: 100%;

}

.title-price-table {

    display: table;

    width: 100%;

}

.title-price-table h4{

    display: table-cell;

}

.our-gallery .single-item .title-price-table .price{

    display: table-cell;

    float: none;

    text-align: right;

}

.our-gallery .single-item .title-price-table .price ins{

    margin: 0;

}

@media only screen and (min-width: 992px){

    .right_top_menu{

        float: right;

    }

}

.crypto-search-page form.search-form input[type="search"]{

    display: inline-block;

    line-height: 24px;

    height: 52px;

    font-size: 14px;

    border: 1px solid #e3e3e3;

    padding: 8px 20px;

    background-color: #ffffff;

    color: #333333;

    border-radius: 0px;

    transition: all 500ms ease;

    -webkit-transition: all 500ms ease;

    -ms-transition: all 500ms ease;

    -o-transition: all 500ms ease;

}

.crypto-search-page .search-results li{

    margin: 0;

    list-style-type: decimal;

    border-bottom: 1px solid #ccc;

    padding-bottom: 24px;

    padding-top: 12px;

}

.crypto-search-page .search-result__title a{

    font-size: 20px;

    margin-top: 10px;

    margin-bottom: 15px;

    font-weight: 500;

    font-family: 'Roboto', sans-serif;

    color: #222;

}

.crypto-search-page .search-result__title a:hover{

    color: #ffb426;

}

.page_pagination .pager__item--next a,.page_pagination .pager__item--last a,

.page_pagination .pager__item--first a,.page_pagination .pager__item--previous a{

    width: auto;

    min-width: 40px;

}

.pager__item.current a{

    color: #fff;

    background: #ffb426;

}

.padding-100 {

    padding: 100px 0;

}

@media (min-width: 992px){

    .three-columns:nth-of-type(3n+1){

        clear: both;

    }

}

@media (max-width: 991px){

    .three-columns:nth-of-type(2n+1),.two-columns:nth-of-type(2n+1){

        clear: both;

    }

}

.footer-wideget form .form-item-message{

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    line-height: 24px;

    font-weight: 500;

    margin-bottom: 9px;

    color: #ccc;

}

.cart.cart-form img{

    width: auto;

}

@media (max-width: 767px){

    .cart.cart-form img{

        display: none;

    }

}

.cart.cart-form form .views-field-edit-quantity input[type=number]{

    width: 53px;

    margin: 0 auto;

    text-align: center;

}

.user-login-form input,.user-register-form input,.user-pass input{

    width: auto;

}

input[type="checkbox"] {

    display: inline-block;

}

.bg-contact {

    background-image: url(../images/resources/getquote-bg-img.jpg);

}

.comment-blog .reply-option ul.links  {

    float: right;

}

.comment-blog .reply-option ul.links li {

    float: right;

    margin-right: 12px;

    padding: 5px 20px;

    float: right;

    color: #fff;

    background: #ffb426;

    border-radius: 0;

    border: transparent;

}

.comment-blog .reply-option ul.links li:hover a{

    color: #5f5f5f;

}

.matrics-pagination{

    margin-top: 58px;
    clear: both;

}

.crypto-search form .form-item{

    margin-bottom: 0;

    margin-top: 0;

}